uuid: 3e8dd8b1-9516-4457-b0a2-800b69bda044
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.text_section
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.text_section.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: text_section
label: Text
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
